[Problema] FTB crash improvviso!!

  • Pagine ({1}):
  • 1
  • 2
  • »
salve ragazzi , da poco ho comprato minecraft premium e ho scaricato ftb, il tutto legalmente...ma da due giorni non so perché sto avendo problemi improvvisi..il launcher carica la modpack selezionata , ma al termine del caricamento non so perché  il gioco crasha un istante prima di darmi la schermata iniziale di minecraft . Vado alla console e vedo ciò che vi allego , ho controllato molto sul forum ma sembra non esserci la risposta al mio problema , che potrebbe essere legato agli "openGL" ... (ma potrei anche essere fuori strada). La cosa strana è che un giorno non parte una mod pack ma partono le altre, poi stamattina vado a riaprire quella che ieri funzionava e mi dà lo stesso errore di quella che non partiva all inizio e così via...davvero non so come fare e il bello è che ho comprato mc premium proprio per non avere sti problemi ... vi prego aiutatemi ..  
link problema console:
http://paste.feed-the-beast.com/view/14fb6d46
1 utente apprezza questo post
Stai usando Java8. Obbligalo ad usare Java 7 (Nelle opzioni). Poi chiedi se c'è un modo di aggiornare Forge.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
ciao grazie della risposta , ho provato a far usare java 7 (da me si chiama java update 71) , inserendo nel launcher ft nelle options java 1.7...... però comunque mi da problemi , per quanto riguarda i forge non so cosa siano o come si aggiornino. grazie per l aiuto
Ti da problemi perchè dai log che hai mandato c'è un errore di Forge Mod Loader, avendolo avviato con Java 8 rimane buggato, anche se adesso lo avvierai con la versione 7. Per risolvere il problema cancella tutto e riscarica il pack, se hai un mondo già avviato salvalo, quello lo puoi ancora usare.
Per il resto se non sai che cos'è FML ovver Forge Mod Loader, beh è meglio che ti informi, perchè altrimenti ti conviene abbandonare il moddato perchè non capirai mai niente se riscontrerai errori futuri.
ho appena provato e nulla , non va ..ho cancellato il pacchetto ed il launcher , ma ancora dopo aver scaricato le modpacks mi crassa improvvisamente ... ti allego ciò esce dalla console dopo il launch della mod ...ti supplico aiutami..cry  (prima non l ho detto ma ho un mac fisso nuovo modello perciò non penso sia un problema di scheda grafica) .
 http://paste.feed-the-beast.com/view/ae401b0e
Prova a lanciarlo con la schermata windowed (non schermo intero)
@Enry185 , ti consiglio di essere un po' più cortese, siamo qui per aiutare, non per dire alla gente quanto è ignorante. (Modificato 12/06/2015, 21:32 da _gjkf_.)
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
1 utente apprezza questo post
grazie gj ci ho provato ma non va Sad , non capisco quale possa essere il problema ! aiutatemiGhratt
Allora prova a chiedere di aggiornare Forge ai ragazzi di FTB. Il problema sembra dovuto al novo sistema di caricamento, che fa vedere ogni passaggio. Altra soluzione (almeno per me) è installare Optifine.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
ma optifine non riguardava la riduzione del lag ? cosa c entra con il launcher? ed un altra cosa ...dove devo andare per chiedere di aggiornare forge? ...e se dovesse essere nel forge il problema tutti gli utenti premium che usano ftb dovrebbero avere questo prblema ..o no? grazie mille della cortesia Smile
Optifine sovrascrive la schermata d'inizio. Perciò tornerà come prima. Prova a chiedere nei forum di FTB. Nel caso in cui sia quello il problema, sì, tutti gli utenti lo avranno.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
devo scaricare optifine per ftb alla versione del pacchetto mod o devo scaricare optifine per il mio minecraft normale ovvero 1.8.4??
Scarica Optifine per la versione di Minecraft che stai utilizzando con FTB. Optifine è comunque una mod.

P.S.: Ora vado, taggami @_gjkf_ quando rispondi (Modificato 12/06/2015, 21:56 da _gjkf_.)
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
@_gjkf_  ho scaricato optifine per minecraft normale che ho...però il problema persiste , forse devo scaricarlo alla versione del pacchetto che uso ?...C'e scritto così al pacchetto: FTB Infinity 1.7(v.1.6.2) Minecraft version 1.7.10 By The FTB Team.
cosa devo fare??
grazie davvero per l attenzione
Devi scaricare Optifine per 1.7.10
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
nulla non va...ieri sera non come ad un certo punto è partito non so neanche io come Sad ..sepevo che stamattina non partiva ..... hai altre idee? @_gjkf_
  • Pagine ({1}):
  • 1
  • 2
  • »
Discussioni simili
Risposta di Xraffaele9004X
18/07/2018, 13:42
 
[Problema] Crash anormale
Risposta di GamerPlayer888
15/04/2018, 15:15
 
[Problema] Crash continui
6 219
Risposta di MattiJ_YT
31/03/2018, 14:42
Risposta di DarthRickraft
08/06/2017, 08:39
Risposta di Omar
06/10/2016, 23:20

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)